How to install libscotch-5.1 on Debian Unstable (Sid)